<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11698" pointId="1053" subPointId="0" userId="9D7A9804-5C13-4E5A-96F4-62896F3CA7A2" date="2024-01-12 07:25:27" timeDiffer="0">
  <longitude>118.758593</longitude>
  <latitude>32.017763</latitude>
  <direction>0.0</direction>
  <altitude>7.84</altitude>
  <imageName>nor142579_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江苏省南京市建邺区怡康路29号</address>
  <locationDescribe>在虹苑新寓-三村附近</locationDescribe>
  <currentTime>1705015527537</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240112/1705015527537.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>